@import url('https://fonts.googleapis.com/css2?family=SN+Pro:ital,wght@0,200..900;1,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Russo+One&display=swap');

body{
  margin:0;
  padding:0;
  color: #f0c900;
  background: #1c1a26;
  font-family: "SN Pro", sans-serif;
}
html{
  padding: 0;
  margin:0 !important;
}
.main{
  margin: auto;
  padding: 0;
  width: 90%;
}
a{
  color: #000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}
p{
  padding:0;
  margin:0;
}


/* START HEADER SECTION */

/* start top head section */ 

.tophead-section{
  width: 100%;
  position: absolute;
  z-index: 9;
}
.head-deign{
  background: #0d1023;
  padding: 30px 30px 20px;
  border-radius:0 0 30px 30px;
}
.head-left1 a i{
  display: block;
  padding: 0 0 0 0px;
  font-size: 27px;
  color: #ffffff;
  border-radius: 40px;
  font-style: normal;
  font-weight: 600;
  margin: 0 auto 0 0;
  text-align: left;
}
.head-left1 a i em{
  display: block;
  font-size: 14px;
  margin: 0px 0 0;
  color: #f0c900;
  font-style: normal;
  text-transform: uppercase;
}
.mail a{
  margin: 0 0 0 auto;
}
.mail a i{
  font-size: 18px;
  padding: 7px 18px 9px;0px 18px
  contain-intrinsic-block-size: auto 100px;
  margin: 0 0 0 auto;
  text-align: right;
}
.head-left1 a {display: flex;justify-content: center;align-items: center;}
.head-left1 a span{display: block;position: relative;text-align: center;height: 79px;width: 80px;line-height: 66px;margin: 0 auto 0 0;}
.head-left1 a span img{
  height: 40px;
}
.head-left1 a span:before{
  position: absolute;
  content:"";
  display: block;
  width: 73px;
  height: 73px;
  background: url(images/astro-cricle.png) no-repeat;
  animation: rotation 4s infinite linear;
  line-height: 80px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.head-left1 a span:after{
  height: 55px;
  width: 55px;
  background:#0b032d;
  position:absolute;
  content:"";
  left:0;
  right:0;
  margin:0 auto;
  border-radius:50%;
  z-index:-9;
  top: 9px;
}
.head-center1 a img{
  height:100px;
}



.head-navigation1{}

/* end top head section */ 

.top-mobile{display:none;}
.headtop ul li{
  padding: 0px 6px 0;
  font-size: 17px;
  font-weight: 400;
  list-style: none;
  position: relative;
  color: #013f1b;
  display: inline-block;
}
.headtop li a{color: #000000;font-size: 21px;font-weight: 600;}

.headtop li a img{
  height: 38px;
}


.head-navigation{
  background: #ffb176;
  margin: -7px 0 0;
  position: relative;
  padding: 3px 0;
}
.navigation{
  position:relative;
  z-index: 5555;
  width: fit-content;
  padding: 0px 60px;
  color: #090459;
  background: #fff8c8;
  margin: 20px auto 0;
  border-radius: 30px;
}

.head-navigation{
  background: #ffb176;
  margin: -7px 0 0;
  position: relative;
  padding: 3px 0;
}

.navigation{
  position:relative;
  z-index: 5555;
  width: fit-content;
  padding: 0px 60px;
  color: #090459;
  background: #fff8c8;
  margin: 20px auto 0;
  border-radius: 30px;
}

.navbar-collapse{
  justify-content:center;
  padding:0;
}

.menu{
  display: block;
  text-align: center;
  margin: 0;
  padding: 0;
}

.menu li{
  display:inline-block;
  padding: 6px 23px;
  position: relative;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 400;
}

.menu li a{
  color: #160835;
  display: inline-block;
  padding: 2px 16px 3px;
  border-radius: 30px;
  border:0;
  outline: 0;
}

.menu li a:hover{
  background:transparent;
  border:0;
  color: #191824;
}
.menu li{
  display:inline-block;
  padding: 6px 23px;
  position: relative;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 400;
}

/* dropdown parent */
.dropdown{
  position: relative;
}

/* FIX: dropdown hidden by default */
.dropdown-menu {
  padding: 0;
  border: 0;
  width: fit-content;
  background: #0d1023;
  text-align: center;
  display: none;
  border: 1px solid #313f64;
  position: absolute;
  top: 100%;
  left: 0;
  border-radius: 0;
  z-index: 9999;
}

.dropdown-menu{
  padding: 0;
  margin: 0;
  list-style: none;
}

.menu .dropdown-menu li{
  display:block;
  padding: 8px 20px;
  text-align: left;
}
.menu .dropdown-menu li a{
  display:block;
  color: #ffffff;
  font-size: 16px;
  text-transform: capitalize;
}

.dropdown-menu ul li:hover a{
  color: #ffffff;
}

/* Desktop hover open */
@media (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}

/* Mobile fix */
@media (max-width: 991px) {
  .menu li{
    display:block;
    text-align: left;
  }

  .dropdown-menu{
    position: static;
    width: 100%;
    display: none;
  }

  .dropdown.active .dropdown-menu{
    display: block;
  }
}




.toggle-design{
  height: 2px;
  padding: 0 0px;
  width: 100%;
  background: #f9d800;
  display: inline-block;
  transition: all 0.5s cubic-bezier(.62,.43,.35,1.47);
}
.navbar-toggler{
  border-radius: 0%;
  width: 40px; 
  height: 40px;
  background: #6b111100;
  display: inline-block;
  transition: all 0.2s ease-in;
  padding-top: 0px;
  line-height: 4px;
  margin: 0;
  margin-left: -0px;
  padding-left: 0px;
  border: 0;
  padding-right: 0px;
} 
.navbar-toggler { margin: -60px 40px -00px auto; display: block; }
/* end navigation section*/




/* start book appointment section  */

.head-right{padding: 0px 0 0 0px;}
.call-top a{
  font-size: 46px;
  font-weight: 600;
  line-height: normal;
}
.head-right1{
  padding: 0;
}


/* end book appointment section */

/* start fixed head css */
.fix-naigation{
  padding: 0;
  position: relative;
}
.fixed-top {
  position: fixed;
  top: 0;
  padding: 3px 0 3px;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: 9;
  height: auto;
  background: #7a0112;
}
#navbar_top .row{
  align-items: center;
}
.fixed-top .logo-fix img {
  height: 77px;
  text-align: center;
  margin: 0 auto;
  display: block;
}
.fixed-top .navigation {
  padding: 0px 0px 0;
  margin: 0 auto;
}
.logo-fix{
  display: none;
}
.fixed-top .logo-fix{
  width:30%;
  display:block;
}
.fixed-top .logo-image img{
    height: 60px;
}
.fixed-top .head-navigation1{width:70%;margin: 0;}



/* end fixed head css */


/* start slider section  */

.slide-section{
  position: relative;
  margin: 0;
}
.carousel-control-next, .carousel-control-prev{
  opacity:2;
}
.slide-btn b{
  display: inline-block;
  height: 48px;
  width: 35px;
  background: linear-gradient(90deg, #ffc600 0%, #f0ff00 100%);
  margin: 0 0  0;
}
.slide-btn b span{
  margin: 11px 0px 0 -5px;
  height: 26px;
  filter: brightness(1) invert(1);
}

.carousel-control-next{
  justify-content: right;
  right: 0px;
}
.carousel-control-prev{
  justify-content: start;
}

/* end slider section  */

/* END HEADER SECTION  */ 


/* start about us section */

.aboutus-section{
  position: relative;
  padding: 40px 0px 100px;
  overflow: hidden;
}
.shape{
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  top: auto;
  z-index: -9;
}
.shape svg path{
  fill: #07021b;
}
.design-aboutus{
  padding: 0px 0px 0 0px;
}
.serv {
  margin: 0px 0 0px;
  padding: 0 0 0px;
  overflow: hidden;
}
.serv  .row{
  border:1px solid #fbe035;
  border-radius:30px;
  overflow: hidden;
  padding: 50px 50px 50px 50px;
  background: #1c1a26;
}
.serv1{
  padding: 10px;
  position: relative;
}
.serv1:nth-child(1), .serv1:nth-child(4){
  margin: 160px 0 0 0;
}
.serv2{position: relative;}
.serv2 img{
  border-radius: 30px;
  box-shadow: 5px 6px 5px 0px #2a2a2a;
}

.contact-serv{
  width:fit-content;
  margin:0 auto;
  height: 300px;
  width: 300px;
}
.contact-serv a{
  position:relative;
}
.contact-serv .img-round{
  top: -89px;
}
.contact-serv .img-round img{

  opacity: 0.5;
}
.contact-serv a span{
  position:relative;
  display: block;
  margin: -50px auto 0px;
  text-align: center;
  line-height: 80px;
  height: 130px;
  width: 130px;
  background: linear-gradient(90deg, #ffc600 0%, #f0ff00 100%);
  border-radius: 50%;
}
.contact-serv  a span svg{
  height: 80px;
  width: 80px;
  margin: 24px 0 0;
  fill: #1c1a26;
  z-index: 9999;
  position: relative;
  animation: swing 1s ease infinite;
}

.serv2 a aside{
  border-radius: inherit;
  color: #000;
  text-transform: uppercase;
  font-size: 18px;
  padding: 5px 30px;
  font-weight: 500;
  text-align: center;
  width: fit-content;
  margin: 20px auto 0;
  background: linear-gradient(90deg, #ffc600 0%, #f0ff00 100%);
  border-radius: 20px;
}








.about-heading p{
  font-size: 21px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  color: #f0c900;
  border-radius: 50px 50px 50px 50px;
  width: fit-content;
  padding: 6px 40px;
  margin: 0 auto;
  position:relative;
}
.about-heading p:before, .about-heading p:after{
  font-weight: 500;
  position: absolute;
  color: #f0c900;
  top: 0px;
  text-align: center;
  left: 10px;
  font-size: 32px;
  content: "\2721";
  line-height: normal;
  font-family: 'Glyphicons Halflings';
  border-radius: 50%;
  animation: circle 10s linear infinite; 
}
.about-heading p:after{
  left:auto;
  right: 10px;
}
@keyframes circle {
    0% {
        transform: rotate(0deg);

    }

    100% {
        transform: rotate(360deg);
    }
}
.content-about{
  z-index: 9;
  position: relative;
}


.about-heading strong{
 font-size:    54px;
 text-transform: capitalize;
 text-align: left;
 
 display: block;
 font-weight: 500;
 color: #1e1e6c;
}
.about-heading h1{
 font-size: 58px;
 text-transform: capitalize;
 text-align: center;
 font-weight: 400;
 color: #1e1e6c;
 font-family: "Russo One", sans-serif;
}
.about-heading h1 a{
  color: #ffffff;
}
.content-about p{
  color: #d7d7d7;
  font-size: 15px;
  text-align: center;
  padding: 0px 0 10px;
  line-height: 31px;
}
.content-about p strong{
  font-weight:500;
  color: #f6d601;
}
.content-about h2,h3,h4,h5,h6{
  color: rgb(0, 0, 0);
  font-size: 19px;
  line-height: 32px;
  width: fit-content;
  text-transform: capitalize;
  margin: 0 auto 0 0;
  font-weight: 600;
  background: #e0c201;
  padding: 4px 32px;
  border-radius: 25px;
}
.experiences strong{display: flex;justify-content: left;align-items: center;background: transparent;position: relative;}
.experiences strong span{
  font-size: 70px;
  color: #9e0112;
  width: 30%;
  font-weight:600;
  text-align: center;
}
.experiences strong span em{
  
}
.experiences strong span em svg{
  height: 120px;
  width: 120px;
}
.experiences strong p{
  font-size: 51px;
  display: block;
  width: 70%;
  font-weight: 700;
  line-height: normal;
  position: relative;
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  border-radius: 20px;
  border: 1px solid #000;
  padding: 16px 10px;
}
.experiences strong p em{
    font-style: normal;
}


.content-about  ul{
  padding: 5px 0 7px;
  margin: 0;
  list-style: none;
}
.content-about  ul li{
  font-size: 16px;
  font-weight: 400;
  position: relative;
  color: rgb(255, 255, 255);
  display: inline-block;
  padding: 5px 14px 5px 14px;
  border: 2px solid #fdd100;
  border-image: initial;
  margin: 0px 8px 8px 0px;
  border-radius: 30px;
}
.content-about  ul li:after{
  font-size: 20px;
  color: rgb(224 194 1);
  left: 10px;
  top: 2px;
  font-weight: 500;
  position: absolute;
  content: "";
  line-height: normal;
  font-family: "Glyphicons Halflings";
  border-radius: 50%;
}
.list-design-top img{
  /* margin: 0px 0 0; */
}


.list-design-top{
  padding:0 0 0 30px;
  position: relative;
}
.maincontent-left1{
  padding:0 40px 0 0px;
}
.aboutus-left1{
  padding:0 0px 0 40px;
}

.icon-services{
  padding:20px;
  background: linear-gradient(90deg, #853baf 0%, #ff190d 50%, #ffad47 100%);
  margin: 20px 0 0;
}
.icon-services2 span{
  height: 110px;
  line-height: 88px;
  width: 110px;
  display:block;
  background: #ffffff;
  border: 10px solid #c6680985;
  margin: 0 auto;
  border-radius:50%;
}
.icon-services2 span img{
  height: 58px;
}
.icon-services2 strong{
  color: #ffffff;
  font-size: 20px;
  font-weight: 400;
  padding: 10px 0 0;
  text-transform: capitalize;
  display: block;
}

.list-design{
  background: #7a0112;
  padding: 30px 19px;
}
.list-design strong{
  color: #ffb402;
  font-size: 35px;
  font-weight: 600;
  text-transform:capitalize;
}
.list-design ul li{
  padding: 11px 14px 11px 50px;
  border-radius: 50px;
  color: #ffffff;
  margin: 14px 0px 0px 0px;
  list-style: none;
  position: relative;
  border: 1px solid #ffffff;
  font-weight: 400;
  text-transform: capitalize;
  font-size: 17px;
  text-align: left;
}
.list-design ul li:after{
  content:"";
  position: absolute;
  background: url(images/icon.png) no-repeat;
  height: 30px;
  width: 29px;
  left: 9px;
  top: 7px;
}
.god-image img{
  display: block;
  border-radius:30px;
  margin: 0 auto;
}

.banner-love{
  padding: 20px 0 0 0;
}

.chatting-banner{
  padding: 15px 0 0;
}
.list-link-design{
  padding: 40px 0 0 0;
}
.list-link-design ul li{
  padding: 20px 0;
  border-radius: 50px;
  color: #ffffff;
  margin: 14px 13px 0px 0px;
  display: inline-block;
  list-style: none;
  position: relative;
  font-weight: 500;
  width: 48%;
  text-transform: uppercase;
  font-size: 22px;
  background: linear-gradient(
90deg, #ffc600 0%, #f0ff00 100%);
  text-align: center;
}
.list-link-design ul li a{
  color: #000;
  display: block;
}
.list-link-design ul li:after{
  content:"";
  position: absolute;
  background: url(images/icon.png) no-repeat;
  height: 34px;
  width: 30px;
  left: 19px;
  top: 16px;
  transition:0.6s ease-in;
  animation: blkk 0.9s infinite ease-in-out;
}
.round-image{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  z-index: -1;
  animation: rotation 15s linear infinite;
}
@keyframes rotation {
  0% {transform: rotate(0)}
  to {transform: rotate(1turn);}
}
.round-image img{
  margin: 0 auto;
  display: block;
}

.choose-us{
  padding: 20px 0 0 0;
}

.choose-us1{
  padding: 10px 0px 0px;
}

.choose-us2{
  padding: 10px 10px 10px 10px;
  text-align: center;
}

.choose-text strong{
  font-size: 26px;
  font-weight: 700;
  text-transform: capitalize;
  display: block;
}
.choose-text p{
  color: #000000;
  font-size: 15px;
  margin: 0;
  padding: 0px 0 0;
  line-height: 27px;
  font-weight: 400;
}

.choose-image{
  padding: 0px 20px 0 0px;
  text-align: center;
}
.choose-image span{
  display: block;
  text-align: center;
  margin: 0 auto;
  position: relative;
}

.choose-image span img{
}
.form-design2{
  background: #7a0112;
  padding: 30px;
}
.form-design2 .form-group1{
  padding:0;
}
/* end about us section*/


/* start services section */

.services-section{
  padding: 30px 0 80px;
  position: relative;
}
.innerpage-services{
  padding: 100px 0 80px;  
}
.inner{
  background: #ffe3cc;
  padding: 70px 0 70px;
  margin: 0 0 90px 0;
}
.services-heading{
  position:relative;
  padding: 0 0px 0 0px;
  text-align: left;
}
.services-heading strong{
 font-size: 74px;
 font-weight: 400;
 display:block;
 text-transform: capitalize;
 color: #ffffff;
 line-height: normal;
 font-family: "Russo One", sans-serif;
}
.services-heading p{
  color: #2d2d2d;
  font-size: 16px;
  padding: 0px 0% 0 0px;
  line-height: 32px;
}
.services-heading span{
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    color: #f0c900;
    padding: 6px 40px 0 40px;
    position: relative;
}
.services-heading span:before, .services-heading span:after{
  font-weight: 500;
  position: absolute;
  color: #f0c900;
  top: 0px;
  text-align: center;
  left: 10px;
  font-size: 32px;
  content: "\2721";
  line-height: normal;
  font-family: 'Glyphicons Halflings';
  border-radius: 50%;
  animation: circle 10s linear infinite; 
}
.services-heading span:after{
  left:auto;
  right: 10px;
}

.contact-services strong{
  font-size: 34px;
  display: block;
  text-transform: capitalize;
  font-weight: 600;
}
.contact-services a{
  display:block;
}
.contact-services a p{
  display:block;
  font-size: 30px;
  background: #fff;
  padding: 5px 10px 4px;
  font-weight: 600;
  border-radius: 50px;
}
.contact-services a span{
  color: #000;
  font-weight: 600;
  text-transform: capitalize;
  margin: 10px 0 0;
  display: block;
  font-size: 18px;
}
.contact-services{
  background: #ff7e00;
  padding: 30px 22px;
}
.contact-services img{
 height: 120px;
 animation: rotation 10s infinite linear;
}

.services-design{
  position:relative;
}
.services-1{
  overflow: hidden;
  padding: 20px 20px;
}
.inner-services .services-2{
  padding: 15px 15px 0;
}
.inner-services .services-3 {
  margin: 0px 0 20px 0;
}
.services-2{
  padding: 0;
  position: relative;
  border-radius: 30px;
  /* overflow: hidden; */
  z-index: 9;
}

.services-4 strong{
  display: block;
  padding: 10px 0 10px 0;
  text-transform: capitalize;
  font-weight: 600;
  color: #f0c900;
  font-size: 23px;
}
.services-4 p{
  color: #ffffff;
  line-height: 31px;
  padding: 0px 0 22px;
  font-size: 16px;
}
.services-4{padding: 0;}
.services-3 {
 width: 300px;
 margin: 0 auto;
 height: 300px;
 background: red;
 clip-path: polygon(
    50% 0%, 
    100% 25%, 
    100% 75%, 
    50% 100%, 
    0% 75%, 
    0% 25%
  );
}
.services-3 img{
  /* width: 100%; */
}
.services-3:before{
  content:"";
  bottom:0;
  background: linear-gradient(1deg, #1c1a26, transparent);
  height:100%;
  width:100%;
  top: -00px;
  left:0;
  right:0;
  position:absolute;
}
.img-round{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  z-index: -1;
  animation: rotation 15s linear infinite;
}
.img-round img{
  width: auto;
}
.services-4  a{
  color: #000000;
  border-radius: 30px;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  margin: 0 auto;
  display: block;
  font-weight: 600;
  text-align: center;
  width: fit-content;
  background: linear-gradient(90deg, #ffc600 0%, #f0ff00 100%);
}
.services-4 a svg{
  margin: -5px 0 0 0;
  height: 19px;
  fill: red;
  width: 19px;
  animation: swing 1s ease infinite;
}
.services-4 a svg path{
  fill: #1c1a26;
  }

@keyframes swing {
    20% {
        transform: rotate3d(0,0,1,15deg)
    }

    40% {
        transform: rotate3d(0,0,1,-10deg)
    }

    60% {
        transform: rotate3d(0,0,1,5deg)
    }

    80% {
        transform: rotate3d(0,0,1,-5deg)
    }

    to {
        transform: rotate3d(0,0,1,0deg)
    }
}
    

.right-servies{padding:0 0 0 30px;}
.text-form {
  text-align: center;
  color: red;
  padding: 20px 0 0;
  text-transform: capitalize;
}


/* end services section */


/* start birthchart tagline section  */
.birthchart-tagline1{
  padding:0 0 50px 0;
}
.birthchart-tagline{
  position:relative;
  z-index:9;
  padding: 40px 40px 120px 40px;
  border-radius: 50px;
  margin: 80px 0 0 0;
}
.birthchart-tagline:before{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  left:0;
  right:0;
  top:0;
  background: url(images/background.jpg) no-repeat;
  z-index:-9;
  opacity: 20%;
  border-radius: 50px;
  background-size: cover;
  background-position: bottom;
}

.birthchart-tagline p{
  font-weight: 500;
  color: #ffffff;
  display: block;
  font-size: 68px;
  text-align: center;
  text-transform: capitalize;
  font-family: "Russo One", sans-serif;
}

.why-us2{
  padding: 30px 0 20px;
  border-radius: 20px;
  position: relative;
  /* border: 1px solid linear-gradient(90deg, #ffc600 0%, #f0ff00 100%); */
  box-shadow: inset 0 0 20px 4px #ffef92;
}

.why-us2 span{
  display: block;
  animation: pulse 2s infinite  linear;
  text-shadow: -1px -1px 13px #ffbd00;
  font-size: 58px;
  text-transform: capitalize;
  text-align: center;
  font-weight: 400;
  color: #ffffff;
  font-family: "Russo One", sans-serif;
}
@keyframes pulse {
  0% { transform: scale(1); }
  50% { transform: scale(1.1);}
  100% { transform: scale(1); }
  }
.why-us2 p{
  color: #dbdbdb;
  font-size: 15px;
  line-height: 26px;
  padding: 8px 0px 0;
}
.why-us2 strong{
  text-transform: uppercase;
  color: #ffda00;
  padding: 0;
  font-weight: 600;
  letter-spacing: 3px;
  border-radius: 50px;
  display: inline-block;
  margin: 12px 0 0;
  font-size: 18px;
}
.why-us1{
  position: relative;
  padding: 10px;
}
.whatsapp-icon a{
  position:absolute;
  height: 100%;
  width: 100%;
  bottom: -20px;
  left: 0;
  right: 0;
}
.whatsapp-icon a img{
  margin: 0 auto;
  display: block;
  animation: swing 1s ease infinite;
  }
@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
/* end birthchart tagline section  */



.services-our1{
  padding: 50px 0px 54px 0px;
  text-align: center;
  position:relative;
  margin: 0 0 20px 0;
  background: #22212b;
  z-index: 9;
}
.services-our1:before{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  left:0;
  right:0;
  top:0;
  background: url(images/bg.jpg) no-repeat;
  z-index:-9;
  opacity: 20%;
  background-size: cover;
  background-position: bottom;
}
.services-our1 strong{
  margin: 0;
  display: block;
  text-transform: uppercase;
  font-size: 30px;
  color: #edee01;
  font-weight: 700;
}
.services-our1 p{
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin: 0;
  word-spacing: 2px;
  text-transform: capitalize;
}
.services-our1 span{
  color: #395612;
  font-size: 18px;
  background: #ffea00;
  margin: 0;
  text-align: center;
  display: inline-block;
  border-radius: 50px;
  font-weight: 700;
  text-transform: capitalize;
  padding: 7px 24px 6px;
}

.services-our1  a{
  font-size: 103px;
  color: #ffffff;
  font-weight: 700;
  display:block;
  text-decoration: none;
  position: relative;
  margin: -5px 0 0;
}




/* start why choose us section */

.whychoose-section{
  padding: 0px 0 40px;
  position:relative;
  z-index:9;
  overflow: hidden;
}
.whychoose-section .round-image img{
  height: 570px;
  opacity: 0.5;
}

.choose-heading span{
  font-size: 21px;
  font-weight: 400;
  text-transform: uppercase;
  color: #090459;
  background-image: linear-gradient(to right, rgb(167, 112, 239), rgb(207, 139, 243), rgb(253, 185, 155));
  border-radius: 50px 50px 50px 50px;
  box-shadow: 0px 4px 4px 0px #00000040 inset !important;
  width: fit-content;
  padding: 6px 50px;
  display: block;
  position:relative;
  margin: 0 auto;
}
.choose-heading span:before{
  font-weight: 500;
  position: absolute;
  color: #fd003a;
  top: 0px;
  text-align: center;
  left: 10px;
  font-size: 32px;
  content: "\2724";
  line-height: normal;
  font-family: 'Glyphicons Halflings';
  border-radius: 50%;
  animation: circle 10s linear infinite;
}
.choose-heading span:after{
  font-weight: 500;
  position: absolute;
  color: #fd003a;
  top: 0px;
  text-align: center;
  right: 9px;
  font-size: 32px;
  content: "\2724";
  line-height: normal;
  font-family: 'Glyphicons Halflings';
  border-radius: 50%;
  animation: circle 10s linear infinite;
}
.choose-heading strong{
    
    font-size: 94px;
    text-transform: capitalize;
    font-weight: 400;
    display: block;
    color: #1e1e6c;
    line-height: normal;
    margin: 0 auto;
    text-align: center;
}
.choose-heading p{
  color: #323232;
  border-radius: 50px;
  font-size: 16px;
  padding: 10px 0 0;
  font-weight: 500;
  line-height: 32px;
}
.choose-left2{
  padding: 26px 26px;
  position: relative;
  border-radius: 30px;
  text-align: left;
  background: #22212b;
  display: flex;
  justify-content: center;
  align-items: center;
}
.choose-left2 span{
  display: block;
  line-height: 100px;
  text-align: center;
  height: 100px;
  width: 100px;
  box-shadow: inset 0 0 9px 0px #ffef92;
  background: #1c1a26;
  border-radius: 50%;
}
.round-choose{
  position:relative;
  width: 25%;
  margin: 0 auto;
}

.choose-left2 span svg{height: 50px;width: 50px;}

.choose-left2 p{
  color: #c9c9c9;
  font-size: 15px;
  line-height: 27px;
  padding: 7px 0px 0;
}
.choose-left2 strong{
  text-transform: capitalize;
  color: #f0c900;
  padding: 0;
  border-radius: 50px;
  font-weight: 600;
  display: block;
  margin: 0;
  font-size: 24px;
}
.choose-center1{
  padding: 0 0px;
}
.choose-center2{
  padding: 0px 0 0px 0;
}
.choose-content p{
  color: #ffffff;
  font-size: 15px;
  line-height: 32px;
}
.choose-content p strong{
  color: #db156f;
}
.choose-content a{
  display: block;
}

.round-text{
  margin: 0px 0 1px 0px;
  position: relative;
  border-top: 0;
  width: 75%;
}
/* end why choose us section */




/* start testimonials section */

.testimonials{
  padding: 70px 0 130px;
}
.feedback{
  background: #fff;
  border: 1px solid #b8d4f7;
  padding: 30px;
}
.testimonials-heading{
  position:relative;
  padding: 0 0px 0 0px;
  text-align: left;
}
.testimonials-heading strong{
 
 font-size: 90px;
 text-transform: capitalize;
 text-align: left;
 font-weight: 500;
 display:block;
 color: #1e1e6c;
}
.testimonials-heading p{
  color: #2d2d2d;
  text-align: left;
  font-size: 19px;
  padding: 0px 0% 0 0px;
  line-height: 35px;
}
.testimonials-heading span{
  font-size: 21px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
  color: #090459;
  background-image: linear-gradient(to right, rgb(167, 112, 239), rgb(207, 139, 243), rgb(253, 185, 155));
  border-radius: 50px 50px 50px 50px;
  box-shadow: 0px 4px 4px 0px #00000040 inset !important;
  width: fit-content;
  padding: 6px 50px;
  position:relative;
  display: block;
}
.testimonials-heading span:before{
  font-weight: 500;
  position: absolute;
  color: #fd003a;
  top: 0px;
  text-align: center;
  left: 10px;
  font-size: 32px;
  content: "\2727";
  line-height: normal;
  font-family: 'Glyphicons Halflings';
  border-radius: 50%;
  animation: circle 10s linear infinite;
}
.testimonials-heading span:after{
  font-weight: 500;
  position: absolute;
  color: #fd003a;
  top: 0px;
  text-align: center;
  right: 9px;
  font-size: 32px;
  content: "\2727";
  line-height: normal;
  font-family: 'Glyphicons Halflings';
  border-radius: 50%;
  animation: circle 10s linear infinite;
}
.testimonials-design{
  position: relative;
  margin: 0;
  padding: 0px 0px 0;
}
.testimonials-cricle{
  height: 270px;
  width: 270px;
  border: 40px solid #601929;
  border-radius: 50%;
  position: absolute;
  z-index: -9;
  left: 40px;
  top: 24px;
}

.testimonials-text{
  padding: 15px 10px 15px;
}
.testimonials-text:nth-child(2).text-client, .testimonials-text:nth-child(4).text-client{
  padding:30px;
}
.text-client{
  padding: 25px 20px 25px;
  position: relative;
  /* background: #f3f0ff; */
  border-radius: 40px;
  border: 7px solid #f3db00;
}
.text-client b{
  border-radius: 40px;
  margin: 0 0 0 auto;
  padding: 0;
  border-radius 30px;
  display: block;
}
.text-client b strong{
  font-size: 15px;
  display: inline-block;
  text-align: right;
  padding: 0;
  text-transform: capitalize;
  color: #edee01;
  font-weight: 500;
  margin: 0;
  border-radius: 50px;
  position: absolute;
  top: 50px;
  right: 20px;
}
.text-client p{
  color: #ffffff;
  padding: 16px 0 0 0;
  font-size: 15px;
  text-align: left;
  line-height: 26px;
  font-weight: 400;
}
.image-client span{
  display: block;
  position: absolute;
  left: 0;
  bottom: -30px;
  right: 0;
  color: #ffab00;
  margin: 0 auto;
  width: 100%;
}
.image-client span .bi{
  height: 3.9em;
  width: 3.9em;
}
.text-client i{
  display:block;
  text-align:left;
  margin: 12px 0 0;
}
.text-client i .bi{
  color: #edee01;
  margin: 0 3px;
  height: 20px;
  animation: pulse 2s infinite linear;
  width: 20px;
}
.text-client em{
    text-align: left;
}
.text-client em img{
  border-radius: 70%;
  height: 60px;
  padding: 5px;
  margin: 0;
  border: 1px dashed #edee01;
}
.testimonials-right1{
  padding: 10px 0 0;
}
.testimonials-right2{
}

/* end testimonials section  */


/* start footer section */


/* start footer section  */

.footer{
  background: #1c1a26;
  z-index: 9;
  position: relative;
}
.footer-left1{
  padding: 0;
}
.footer-about a img{
  height: 110px;
}
.footer-about p{
  color: #ffffff;
  padding: 15px 0 15px;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
}
.location a{
  position: absolute;
  right: 0;
  display: block;
  text-align: center;
  height: 79px;
  width: 80px;
  line-height: 66px;
  z-index: 9;
}
.location a img{
  height: 40px;
}
.location a:before{
  position: absolute;
  content:"";
  display: block;
  width: 73px;
  height: 73px;
  background: url(images/astro-cricle.png) no-repeat;
  animation: rotation 10s infinite linear;
  z-index: -9;
  line-height: 80px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.location a:after{
  height: 55px;
  width: 55px;
  background:#0b032d;
  position:absolute;
  content:"";
  left:0;
  right:0;
  margin:0 auto;
  border-radius:50%;
  z-index:-9;
  top: 9px;
}

.footer-about{
  padding: 0px 0 0;
}
.footer-about a{
  display: inline-block;
  font-size: 21px;
  text-transform: uppercase;
  color: #892114;
  background: #ffffff;
  padding: 9px 21px 9px 21px;
  font-weight: 600;
  margin: 0;
  border-radius: 1px;
}
.footer-about strong{
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  display: block;
}

.footer-links{
  padding: 18px 0 0;
}

.footer-navigation1{padding: 0 0 50px;}

.footer-navigation1 a{
  background: url(images/background-green.jpg) no-repeat;
  display: block;
  position:relative;
  border-radius: 13px;
  background-size: cover;
  padding: 16px 15px 15px;
  z-index: 9;
}
.footer-navigation1 a:before{
  background: #008431;
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  top:0;
  left:0;
  right:0;
  border-radius: 13px;
  z-index: -9;
}
.footer-navigation1 a span{
  color: #008431;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 13px;
  font-size: 28px;
  text-align: center;
  margin: 10px 0 0 0;
  display: block;
  padding: 11px 0 5px;
  position: relative;
  z-index:9;
  background: #fff;
}
.footer-navigation1 a i{
  display:block;
  font-size: 80px;
  color: #fff;
}
.footer-navigation1 a b{
  margin: 0;
  padding: 6px 0 0 0;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  display: block;
  color: #ffffff;
  text-transform: uppercase;
}
.choose-bottom1{
  padding: 20px;
}
.footer-navigation1  a span i{
  font-size: 60px;
  font-weight: 400;
  margin: 0px 0 0px 0px;
}
.footer-services1{
  padding: 30px 0px 0 0px;
}
.footer-services1 strong{
  display: block;
  color: #000000;
  font-size: 23px;
  text-transform: capitalize;
  margin: 0;
  font-weight: 500;
}
.footer-right{
  padding: 10px;
  border: 1px solid;
}

.services-left-footer1{
  padding: 0px;
}
.services-left-footer1 iframe{vertical-align: bottom;height: 400px;}
.footer-contact{
 padding: 30px 0px 0px 0px;
 background: #22212b;
 position: relative;
}
.footer-right-1{
  strong{
    display: block;
    color: #f5d501;
    font-size: 31px;
    text-transform: capitalize;
    margin: 0;
    padding: 0 0 0 30px;
    font-weight: 600;
    position:relative;
  }
  ul{
    padding: 20px 0 0;
    margin: 0;
    list-style: none;
  }
  ul li{
  padding: 0px 0 0px 20px;
  position:relative;
  margin: 0 2px;
  display: inline-block;
}
  ul li a{display:flex;justify-content: left;align-items: center;}
  ul li a span{display: block;position: relative;text-align: center;height: 79px;width: 80px;line-height: 66px;z-index: 9;}
 ul li a span img{
  height: 40px;
}
b{
  display:block;
  color: #f5d501;
  text-transform: capitalize;
  font-size: 20px;
}
 p{
  font-size: 18px;
  line-height: 28px;
  padding: 0px 10px 0px 10px;
  color: #fff;
  font-weight: 400;
}
}
.footer-naigation{
  background: #1c1a26;
  text-align: center;
  margin: 0 0  0;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  strong{
    display: block;
    color: #f5d501;
    font-size: 27px;
    text-transform: capitalize;
    margin: 0;
    padding: 0 0 -1px 0px;
    font-weight: 600;
    position: relative;
  }
  ul li{
    list-style:none;
    display: block;
    padding: 10px 20px;
    text-transform: capitalize;
  }
ul li a{
  color:#fff;
  padding: 9px 10px;
  border-radius: 4px;
  box-shadow: inset 0 0 7px 0px #ffef92;
  display: block;
  font-size: 18px;
}
}
.footer-right-1 ul li a span:before{
  position: absolute;
  content:"";
  display: block;
  width: 73px;
  height: 73px;
  background: url(images/astro-cricle.png) no-repeat;
  animation: rotation 6s infinite linear;
  z-index: -9;
  line-height: 80px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.footer-right-1 ul li a span:after{
  height: 55px;
  width: 55px;
  background: #000000;
  position:absolute;
  content:"";
  left:0;
  right:0;
  margin:0 auto;
  border-radius:50%;
  z-index:-9;
  top: 9px;
}
.copy-right{
  padding: 9px 0;
}
.copy-right p{
  color: #f5d501;
  font-weight: 400;
  font-size: 19px;
  display: block;
}

.disclaimer em{
  font-size: 16px;
  line-height: 30px;
  padding: 30px 25px 30px 25px;
  text-align: center;
  color: #ffffff;
  display:block;
  font-style: normal;
  font-weight: 300;
  background: #22212b;
}
.footer-right1{
  padding-right: 50px;
}
/* end footer section  */












/* start bread crumb section  */

.breadcrumb-section{
  padding: 250px 0 40px;
  margin: 0px 0 0;
  background: #1c1a26;
  position: relative;
  z-index: 5;
}
.breadcrumb-section:before{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  left:0;
  right:0;
  top:0;
  background: url(images/bg.jpg) no-repeat;
  z-index:-9;
  opacity: 20%;
  background-size: cover;
  background-position: bottom;
}
.first-item {
  font-size: 46px;
  text-transform: capitalize;
  margin: 0;
  font-weight: 500;
  text-align: left;
  padding: 0 0 9px 0;
}
.first-item a {
  display: lock;
  color: rgb(255 255 255);
  display: block;
}
 .separator {
  font-size: 18px;
  padding: 0 4px;
  color: #000000;
}
.breadcrumb-section .last-item {
    color: rgb(0 0 0);
    display: block;
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    position: absolute;
    right: 30px;
    bottom: 0px;
    background: rgb(249 216 0);
    margin: 0px;
    padding: 0px 20px;
}

/* end bread crumb section  */

/* ===============================================================
           START GET IN TOUCH PAGE CSS 
==================================================================*/ 

.formmm{
}
.form-left1{
  padding:10px;
  text-align: center;
}
.form-left2{
  padding: 70px 30px 90px;
  border-radius: 280px;
  margin: 0px 0 0;
  box-shadow: 0 0 11px 0px #000000;
}
.design-form{
  padding: 0;
  margin: 0;
}
.form-design2{padding: 0 0 20px 0;}
.form-design2 img{
  border-radius:30px;
}

.form-heading{
  padding: 0px 0 20px;
  text-align: center;
}
.form-heading aside{
  font-size: 29px;
  color: #e1e1e1;
  display: inline-block;
  margin: 0;
  text-transform: uppercase;
  padding: 0;
}
.form-heading strong{
  font-size: 38px;
  color: #ffffff;
  display: inline-block;
  font-family: "Russo One", sans-serif;
  margin: 0;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0;
}
.form-heading p{
  text-transform: capitalize;
  color: #fff;
  font-size: 14px;
  width: fit-content;
  margin: 0 auto;
  font-weight: 600;
}

.contac-rr {
   padding: 0;
   margin: 0;
   text-align: left;
}
.form-group1 {
   padding: 0;
   text-align: center;
   margin: 15px 0px 9px;
   position: relative;
}

input.form-control1 {
   color: #ffffff;
   font-weight: 400;
}
input[type=date]:invalid::-webkit-datetime-edit {
   color: #fffcfc;
}

.form-control1 {
  height: 41px;
  background-color: #ffffff00;
  border-radius: 0;
  border-radius: 50px;
  display: block;
  width: 100%;
  padding: 19px 14px 17px 14px;
  font-size: 14px;
  box-shadow: none;
  border: 1px solid #f9d800;
}
textarea.form-control1 {
  height: 130px;
  border-radius: 20px;
}

.form-group1 span{
  margin: 0;
}


.btn-group{
  padding: 16px 0 0px 0;
  margin: 0 auto;
  display: block;
}
.btn-group>.btn:first-child {
  padding: 10px 26px 10px;
  color: #000000;
  font-size: 16px;
  text-transform: uppercase;
  background: linear-gradient(90deg, #ffc600 0%, #f0ff00 100%);
  font-weight: 500;
  border:0;
  border-radius: 30px;
  transition: 0.3s all ease-in-out;
  letter-spacing: 1px;
  right: 0;
  margin: 0px auto 0px;
}
.btn-group>.btn:first-child:hover{
  background: #a30000;
  color: #ffffff;
}
.form-group1  .place::-webkit-input-placeholder{
  color: #ffffff;
  font-size:14px;
  font-weight:400;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.btn:active:focus, .btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}

.getintouch{
  padding:100px 0;
}
.getin-left1{
  padding: 0 0 0 0px;
}
.getin-left1 .getin-form{
  margin:0;
}
.contact-get-1{
  padding: 0;
}
.contact-get-2{
  padding: 0px 10px 29px;
}
.contact-get-2 a{
  text-align: center;
  background: #1f1f2d;
  padding: 40px 0;
  border-radius: 10px;
  display: block;
  margin: 0 auto;
}
.contact-get-2 a:before{
  background:url(images/bg-image.png) no-repeat;
  z-index: -9;
  position: absolute;
  content:"";
  height: 100%;
  background-size: cover;
  width:100%;
  opacity: 03;
  left: 0;
  top: 0;
}
.contact-get-2 iframe{
  height: 279px;
  padding: 20px;
  background: -webkit-linear-gradient(90deg, #f89808, #ffc600 80%);
}
.getin-icon{
  position:relative;
}

.getin-icon span{display: block;margin: 0 auto;}
.getin-icon span strong{
  height: 80px;
  background: #1e1e6c;
  border-radius: 50%;
  line-height: 70px;
  width: 80px;
  text-align: center;
  margin: 0 auto;
  border: 2px solid #fff;
  outline: 20px solid #09045924;
  display: block;
  box-shadow: 0px 1px 11px 3px #55555530 inset !important;
}
.getin-icon span strong img{
  height: 44px;
}
.getin-content{
  padding: 0;
  z-index: 9;
  text-align: center;
  position: relative;
}
.getin-content strong{
  color: #ffffff;
  font-size: 24px;
  font-weight: 500;
  display: block;
  padding: 0;
  border-radius: 50px;
}
.getin-content span{display: block;position: relative;text-align: center;height: 79px;width: 80px;line-height: 66px;margin: 0 auto;}
.getin-content span img{
  height: 40px;
}
.getin-content span:before{
  position: absolute;
  content:"";
  display: block;
  width: 73px;
  height: 73px;
  background: url(images/astro-cricle.png) no-repeat;
  animation: rotation 10s infinite linear;
  z-index: -9;
  line-height: 80px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.head-left1 a span:after{
  height: 55px;
  width: 55px;
  background:#0b032d;
  position:absolute;
  content:"";
  left:0;
  right:0;
  margin:0 auto;
  border-radius:50%;
  z-index:-9;
  top: 9px;
}
.whatsapp-chat a{
  color: #fff;
  padding: 10px 3px;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 37px;
  display: block;
  background: #2ebe41;
  margin: 0 auto;
}

.getin-right1{
  padding: 0 0 0 40px;
}
/* ===============================================================
           END GET IN TOUCH PAGE CSS 
==================================================================*/

/* ===============================================================
          START ABOUT US PAGE CSS 
==================================================================*/


.number-design{
  background: linear-gradient(90deg, #3a240f 0%, #4c3116 50%, #36210d 100%);
  padding: 0 20px 20px;
  border-radius: 20px;
  margin: 0 0 40px 0;
}
.number-design a{
  display: block;
}
.number-design a span{
  font-size: 43px;
  font-weight: 600;
  display: block;
  color: #ffffff;
}
.number-design a p{
  color: #ffbe7a;
  font-weight: 500;
  font-size: 15px;
  text-transform: uppercase;
}

/* ===============================================================
          END ABOUT US PAGE CSS 
==================================================================*/



.fix{
  position: fixed;
  padding: 0;
  bottom: 0;
  z-index: 99999;
  width: 100%;
}
.end{
  margin: 0;
  padding: 0;
  background-color: #fff;
  
}
.end li a i{
  animation-name: vibe;
  animation-duration: 0.8s;
  animation-iteration-count: infinite;
  animation-timing-function: cubic-bezier(0.12,0.84,0.79,0.4);
  animation-delay: 0.2s;
}
.end li{
  display: inline;
  text-align: left;
  list-style: none;
  position: absolute;
  text-align: center;
  height: 50px;
  bottom: 15px;
  width: 50px;
  animation-name: rip;
  animation-duration: 0.8s;
  animation-iteration-count: infinite;
  background: #fd0202;
  line-height: 48px;
  border-radius: 50%;
}
.end .wh-fx {
  background: #03bd00;
  color:#fff;
}
.end li a{
  color:#fff;
}
.end li:after{
  position: absolute;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index:-99;
  content: "";
  transform: scale(1);
  border: 1px solid rgba(162, 162, 162, 0.8);
  animation-name: ripp;
  animation-duration: 0.8s;
  animation-iteration-count: infinite;
}

@keyframes vibe{
  0%{transform:rotate(0deg);}
  33%{transform:rotate(20deg);}
  66%{transform:rotate(0deg);}
  100%{transform:rotate(-20deg);}
 

}
@keyframes ripp{
0%{transform: scale(0.9);}
20%{transform: scale(1);}
40%{transform: scale(1.1);}
60%{transform: scale(1.2);}
80%{transform: scale(1.3);}
100%{transform: scale(1.4);}

}


@keyframes rip{
0%{ box-shadow: 0px 0px 0px 4px rgba(162, 162, 162, 0.8);}
20%{ box-shadow: 0px 0px 0px 6px rgba(162, 162, 162, 0.6);}
40%{ box-shadow: 0px 0px 0px 8px rgba(162, 162, 162, 0.4);}
60%{ box-shadow: 0px 0px 0px 10px rgba(162, 162, 162, 0.2);}
80%{ box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);}
100%{ box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);}


}
.wh-fx{right: 20px;}
.ph-fx{left: 20px;}
.end li a img
{
    filter: brightness(0.5) invert(1);
    height: 27px;
}






/*start media query*/

@media (max-width: 767px){
  body{text-align: center;}
  .slide-btn b{height: 25px;width: 16px;}
  .slide-btn b span{height: 20px;margin: 3px 0px 0 -5px;width: 16px;}
  .carousel-control-next b span{margin: 3px 0px 0 0px;width: 1rem;}
  .tophead-section{position:relative;background: #0d1023;}
  .navigation{padding:0;margin: 0 0 0 auto;width: 100%;border-radius: 0;background: transparent;box-shadow: none;}
  .head-right, .contact-left1:nth-child(2), .head-left1 a span:after{display:none;}
  .navbar-collapse .menu li{display:block;text-align: left;padding: 4px 0;}
  #navbar_top .row{padding-bottom: 0;}
  .head-navigation1{width: 100%;}
  .menu li{display:block;}
  .menu li a{color:#fff;}
  .head-deign{padding:0;}
  .head-center1{text-align:left !Important;}
  .head-left1 a{margin:0 auto;width: fit-content;}
  .serv1:nth-child(1), .serv1:nth-child(4){margin:0;}
  .birthchart-tagline p,.services-heading strong,.about-heading h1{font-size: 31px;}
  .form-left2{border-radius: 50px;margin: 50px 0 0;padding: 70px 10px 90px;}
  .list-link-design ul li{margin:4px 0;display:block;width:100%;}
  .hidee{display:none;}
  .round-choose,.round-text{width:100%;}
  .choose-left2{display:block;padding: 16px;}
  .services-our1 a{font-size: 58px;}
  .footer-right1{padding:0;}
  .footer-naigation ul li {display: inline-block;padding: 3px 3px;}
  .choose-left2 strong{font-size: 17px;}
  .serv .row{padding: 10px 10px 60px;}
  .serv2 a aside{font-size: 15px;}
  .experiences strong p{font-size: 40px;}
  .choose-bottom1{padding:10px;}
  .birthchart-tagline{padding: 0 0 110px;}
  .services-3{width: 260px; height: 260px;}
  .services-heading span:after{display:none;}
  .list-link-design ul li{padding: 10px 0;font-size: 16px;}
  .list-design-top{padding:0;}
  .form-heading strong {font-size: 31px;}
  .experiences strong{display:block;}
  .experiences strong p{width:100%;font-size: 31px;}
  .breadcrumb-section{padding:50px 0;}
  .maincontent-left1{padding:0;}
  .getin-right1{padding:40px 0;}




}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tophead-section{position:relative;background: #0d1023;}
  .navigation{padding:0;margin: 0 0 0 auto;width: 100%;border-radius: 0;background: transparent;box-shadow: none;}
  .head-right, .contact-left1:nth-child(2), .head-left1 a span:after{display:none;}
  .navbar-collapse .menu li{display:block;text-align: left;padding: 4px 0;}
  #navbar_top .row{padding-bottom: 0;}
  .head-navigation1{width: 100%;}
  .menu li{display:block;}
  .menu li a{color:#fff;}
  .head-deign{padding:0;}
  .head-center1{text-align:left !Important;}
  .head-left1 a{margin:0 auto;width: fit-content;}
  .serv1:nth-child(1), .serv1:nth-child(4){margin:0;}
  .birthchart-tagline p,.services-heading strong,.about-heading h1{font-size:40px;}
  .form-left2{border-radius: 50px;margin: 50px 0 0;}
  .list-link-design ul li{margin:4px 0;display:block;width:100%;}
  .hidee{display:none;}
  .round-choose,.round-text{width:100%;}
  .choose-left2{display:block;}
  .services-our1 a{font-size: 73px;}
  .footer-right1{padding:0;}
  .footer-naigation ul li {display: inline-block;padding: 3px 3px;}
  .choose-left2 strong{font-size: 19px;}
  .breadcrumb-section{padding:50px 0;}
  .maincontent-left1{padding:0;}
  .getin-right1{padding:40px 0;}


}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .navigation {padding: 5px 20px;margin: 10px auto 0;}
  .menu li {padding: 0 10px;}
  .mail a span:before{left: 0px;}
  .mail a i {font-size: 16px;padding: 7px 0px 9px;}
  .head-left1 a i{font-size: 21px;}
  .serv2 a aside{font-size:16px;padding:5px 15px;}
  .form-heading strong{font-size:30px;}
  .birthchart-tagline p, .experiences strong p{font-size: 41px;}
  .footer-right1{padding:0;}
  .footer-naigation ul li a{font-size: 15px;}


}
@media only screen and (min-width: 1201px) and (max-width: 1350px) {
 

}

@media (max-width: 575px) and (min-width: 0px) {
  .footer-naigation ul li a{padding: 4px 10px;font-size: 14px;}
  .services-our1 a{font-size: 33px;}

}
  
  


@media (max-width: 420px) and (min-width: 0px) {
  .head-logo2 img {height: 56px;}
  .navbar-toggler {margin: -49px 10px 0 auto;}
  .about-heading h1{font-size: 32px;line-height: 54px;}
  .list-design {padding: 30px 10px;}
  .list-design strong{font-size:30px;}
  .list-design ul li {padding: 11px 7px 11px 47px;font-size: 15px;}
  .choose-center2:before{display:none;}
  .choose-design {padding: 0px 0 0 0;}
  .footer-navigation1 a b,.footer-navigation1 a span{font-size: 23px;}
  .head-left1 a i{font-size: 24px;}
  .head-center1 a img{height: 70px;}
  .getin-content strong{font-size: 18px;}
}






